mt3.2b-20050816

 使用していたプラグインの問題が解消されたので(テンプレートの書き間違いでした。でも3.17ではそれで機能してたのです)mt3.2b-20050816にしてみました。3.17のときのMySQLデータをバックアップしてあるので、何か問題があればすぐに戻します。
 それにしても3.2は格段に管理しやすくなっています。

comments powered by Disqus